<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>VIDIOGUEGOS</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="Encesta.css">
</head>

<body>
    <header>
        <div>
            <img src="../src/M4PLay.jpg" alt="Logo">
            <h1>Learning though play</h1>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="./Index.html">MO4PLAY</a></li>
            <li><a href="./Videojuegos.html">VIDIOGUEGOS</a></li>
            <li><a href="">NOTICIAS</a></li>
            <li><a href="">RANKING</a></li>
            <li><a href="">ENQUESTA</a></li>
            <li><a href="">CONTACTO</a></li>
        </ul>
    </nav>
    <div class="form">
    <form  method="GET">
        <label for="fname">Nombre:</label>
        <input type="text" id="fname" name="fname"><br><br>
        <label for="lname">Apellidos:</label>
        <input type="text" id="lname" name="lname"><br><br>
        <p>Motivo del contacto</p>
        <input type="radio" id="queja" name="motivo">
        <label for="queja">Queja</label>
        <input type="radio" id="propuesta" name="motivo">
        <label for="propuesta">Propuesta</label>
        <input type="radio" id="Noticia" name="motivo">
        <label for="Noticia">Noticia</label>
        <input type="radio" id="Trabajo" name="motivo">
        <label for="Trabajo">Trabajo</label><br><br>
        <p>Descrive le motivo</p>
        <label for="descripciom"></label>
        <textarea id="Descripcion" name="descripciom" ></textarea> <br><br>
        <label for="contacto">Correo electronico</label>
        <input type="text" id="contacto" name="contacto"><br><br>
        <input type="checkbox" id="esta" name="esta">
        <label for="esta">Selecione esta opcion si piensas que la pagina esta mal hecha</label><br><br>
        <input type="submit" value="Submit">
 </form>
</div>
    <footer>
        <div>
            <a href=""><img class="footer-logos-rs" src="../src/instagram.png" alt="Instagram" /></a>
            <a href=""><img class="footer-logos-rs" src="../src/facebook.png" alt="Facebook" /></a>
            <a href=""><img class="footer-logos-rs" src="../src/twitter.png" alt="Twitter" /></a>
            <a href=""><img class="footer-logos-rs" src="../src/youtube.png" alt="Youtube" /></a>
        </div>
        <address>Institut Tecnologic de Barselona <br> Carrer d'Aiguablava, 121, 08033 Barcelona</address>
        <p>Copyright © 2022-2022</p>
    </footer>
</body>

</html>